{
	"welcome": {
		"welcome": "Welcome",
		"select_language": "Select your language",
		"language_label": "language",
		"start": "Start",
		"enter": "Entrer"
	},
	"home": {
		"app_description": "Explore the interactive game Stay Safe, where your choices will determine your safety at the workplace."
	},
	"profile": {
		"profiles": {
			"civilian": "Civilian",
			"driver": "Truck Driver",
			"lhoist_employee": "Lhoist Employee",
			"subcontractor_employee": "Subcontractor Employee"
		},
		"iam": "I am",
		"profile": "Profile"
	},
	"country": {
		"iam": "I am",
		"profile": "Profile",
		"country_label": "Country"
	},
	"game": {
		"found": "Found!",
		"is_it_secure": "secure or risky?",
		"is_it_secure_question": "Does the situation pose a major risk or do you identify good behavior?",
		"secure": "Secure",
		"risky": "Risky",
		"next": "Next",
		"previous": "Previous",
		"right_answer": "Right answer",
		"wrong_answer": "Wrong answer",
		"it_is_risk": "It is a risk",
		"it_is_not_risk": "It is not a risk"
	},
	"tutorial": {
		"how_to_play": "How to play?",
		"move_around": "Move around in the game",
		"move_around_description": "Move and keep pressing with the cursor of your mouse or slide your finger on your phone's screen to explore the scene.",
		"walkthrough": "Course of a game",
		"walkthrough_description": "Identify the good and bad practices by clicking on the objects and actions in the scene.",
		"points_and_time": "Points and timer",
		"points_and_time_description": "Identify the various actions by making as few mistakes as possible, safety is a must, and do it as quickly as possible!"
	},
	"ui": {
		"back": "Back",
		"next": "Next",
		"previous": "Previous",
		"submit": "Submit",
		"yes": "Yes",
		"no": "No",
		"close": "Close",
		"language": "Language",
		"loading": "Loading"
	}
}